[defaults]
host_key_checking = False
inventory=gcp_compute.yml
interpreter_python=auto_silent
python_interpreter=/home/vagrant/.pyenv/versions/3.9.7/bin/python3
remote_user=robert_stephane_28_gmail_com
[inventory]
enable_plugins = gcp_compute, auto, host_list, yaml, ini, toml, script

